version: 6.4.4-build250630
parent: 1.6.2
release: 6.4.4
commits:
  Silverpeas-Core: 0d1aeb61da479a4a17ca9b1cc64c17bba0951358
  Silverpeas-Components: 4126bf2eec658e7e48bbf82bc4a89febb899ccc2
  Silverpeas-Assembly: 00897b0d98fcda4b9de1c512ded374aa33410f6f
  Silverpeas-Setup: 6e5936ffe892e71fb63de6dc059da8ad09b72c90
  Silverpeas-Distribution: 6837d524e3282a03e2de06fa1f14b7c93c7608b1
  Silverpeas-Looks: 993c286ab9afc34dcbd58fdc766369f2305c692d
tested: true
QA: true
